# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "dnsparse"
version = "0.2.0"
authors = ["Markus Reiter <me@reitermark.us>"]
exclude = ["/.github"]
description = "A `no_std` library for parsing and generating DNS queries and responses."
homepage = "https://github.com/reitermarkus/dnsparse"
documentation = "https://docs.rs/dnsparse"
readme = "ReadMe.md"
keywords = ["dns", "query", "response", "no-std"]
categories = ["network-programming", "parser-implementations"]
license = "MIT OR Apache-2.0"
repository = "https://github.com/reitermarkus/dnsparse"

[dependencies]

[features]
std = []
